body {
	background-color: #DCE0D9;
	font-family: 'Noto Serif', serif;
}

/*Start Navbar*/
/*button {
	position: relative;
	border: none;
	transition: .4s ease-in;
	z-index: 1;
}

button::before
button::after {
	position: absolute;
	content: "";
	z-index: -1;
}*/

.container {
	max-width: 1050px;
	width: 90%;
	margin: auto;
}

.navbar {
	width: 100%;
	box-shadow: 0 1px 4px rgb(146 161 176 / 15%);
	background-color: #9F0E31;
	
}

.nav-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height:  62px;
}

.navbar .menu-items {
	display: flex;
}

.navbar .nav-container li {
	list-style: none;
}

.navbar .nav-container a {
	text-decoration: none;
	color: #595959;
	font-weight: 500;
	font-size: 1.2rem;
	padding: 0.7rem;
}

.navbar .nav-container a:hover {
	background: #75F4F4;
	box-shadow:  0 0 5px #75F4F4, 0 0 25px #75F4F4, 0 0 50px #75F4F4, 0 0 200px #75F4F4;
	font-weight: bolder;
}

.nav-container {
	display: block;
	position: relative;
	height: 60px;
}

.nav-container .checkbox {
	position: absolute;
	display: block;
	height: 32px;
	width: 32px;
	top: 20px;
	left: 20px;
	z-index: 5;
	opacity: 0;
	cursor: pointer;
}

.nav-container .hamburger-lines {
	display: block;
	height: 26px;
	width: 32px;
	position: absolute;
	top: 17px;
	left: 20px;
	z-index: 2;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.nav-container .hamburger-lines .line {
	display: block;
	height: 4px;
	width: 100%;
	border-radius: 10px;
	background: #0e2431;
}


.nav-container .hamburger-lines .line1 {
	transform-origin: 0% 0%;
	transition: transform 0.4s ease-in-out;
}

.nav-container .hamburger-lines .line2 {
	transform-origin: 0% 0%;
	transition: transform 0.2s ease-in-out;
}

.nav-container .hamburger-lines .line3 {
	transform-origin: 0% 0%;
	transition: transform 0.4s ease-in-out;
}

.navbar .menu-items {
	padding-top: 120px;
	box-shadow: inset 0 0 2000px rgba(255, 255, 255, .5);
	height: 100vh;
	width: 100%;
	transform: translate(-150%);
	display: flex;
	flex-direction: column;
	margin-left: -40px;
	padding-left: 50px;
	transition: transform 0.5s ease-in-out;
	text-align: center;
}

.navbar .menu-items li {
	margin-bottom: 1.2rem;
	font-size: 1.5rem;
	font-weight: 500;
}

.logo {
	position: absolute;
	top: 5px;
	right: 15px;
	font-size:1.2rem;
	color: #0e2431;
}

.nav-container input[type="checkbox"]:checked ~ .menu-items {
	transform: translate(0);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
	transform: rotate(45deg);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
	transform: scaleY(0);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
	transform: rotate(-45deg);
}

.nav-container input[type="checkbox"]:checked ~ .logo {
	display: none;
}
/*End Navbar*/

/*Start Landing Page*/
.logo .landing_page .container-fluid h2 {
    text-decoration: none;
    color: #595959;
    font-family: 'Neonderthaw', cursive;
    font-weight: 500;
    font-size: 7rem;
    padding: 0.7rem;
}

.landing_page .container-fluid img, .landing_page .container-fluid img {
    background: #75F4F4;
    box-shadow:  0 0 5px #75F4F4, 0 0 25px #75F4F4, 0 0 50px #75F4F4, 0 0 200px #75F4F4;
    font-weight: bolder;
    border-radius: 2rem;
 } 
/*End Landing Page*/

/*Start About Me*/

#about h2{
	font-size: 7rem ;
	font-family: 'Neonderthaw', cursive;
	padding: .7rem;
	color: #9F0E31;
}
	

/*End About Me*/